/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : 16pt 'Tahoma', cursive;
	color           : #000000;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 660.00pt;
	height          : 600.00pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 316.50pt;
	top             :  97.50pt;
	width           : 322.50pt;
	height          : 203.25pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 316.50pt;
	top             : 300.00pt;
	width           : 322.50pt;
	height          :  18.75pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  34.50pt;
	top             : 300.00pt;
	width           : 282.75pt;
	height          :  18.75pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  34.50pt;
	top             :  78.00pt;
	width           : 604.50pt;
	height          :  18.75pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 276.75pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  18.75pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 367.50pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  18.75pt;
	}
div#e14             {
	position        : absolute;
	left            : 458.25pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  19.50pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 549.00pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  18.75pt;
	}
div#e12             { /* Services Available */
	font            : 20pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 378.75pt;
	top             : 105.00pt;
	width           : 192.00pt;
	height          :  24.75pt;
	}
div#e11             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 276.75pt;
	top             :  58.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e10             { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 367.50pt;
	top             :  58.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e9              { /* Services */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 458.25pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
div#e8              { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 549.00pt;
	top             :  58.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
h6#e7               { /* Alnet Technical Services */
	text-align      : left;
	position        : absolute;
	left            :  34.50pt;
	top             : 537.00pt;
	width           : 228.00pt;
	height          :  12.00pt;
	}
h6#e6               { /* Copyright (C) 2018 Alnet... */
	text-align      : right;
	position        : absolute;
	left            : 267.75pt;
	top             : 537.00pt;
	width           : 371.25pt;
	height          :  12.00pt;
	}
h5#e5               { /* Services */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  48.00pt;
	top             : 300.00pt;
	width           : 146.25pt;
	height          :  13.50pt;
	}
img#e4              { /* images/alnet_coffee_serv... */
	background-color: transparent;
	position        : absolute;
	left            :  34.50pt;
	top             :  96.00pt;
	width           : 282.00pt;
	height          : 204.00pt;
	}
div#e3              { /* Repair Service */
	position        : absolute;
	left            : 332.25pt;
	top             : 146.25pt;
	width           : 121.50pt;
	height          :  21.75pt;
	}
div#e2              { /* Schedule Maintenance */
	position        : absolute;
	left            : 330.75pt;
	top             : 189.75pt;
	width           : 165.00pt;
	height          :  39.75pt;
	}
span#e1             { /* images/alnet_coffee_serv... */
	background      : transparent url(images/alnet_coffee_service_1001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.00pt;
	top             :  13.50pt;
	width           : 174.75pt;
	height          :  60.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 675.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #d6d6d6;
	text-align      : center;
	}



/*--- EndOfFile ---*/
